.typeof-cancer-wetreat {
  width: 100%;
  display: flex;
  /* flex-direction: column; */
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.3rem;
  margin-top: 1.5rem;
}

.typeof-cancer-wetreat > h3 {
  display: none;
}

.typeof-cancer-wetreat__left-container,
.typeof-cancer-wetreat__right-container {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.04rem;
}
.typeof-cancer-wetreat__right-container > h3 {
  font-size: 1.36rem;
  font-weight: 700;
  line-height: 1.27rem;
  color: var(--brandClr);
  width: 6rem;
}
.typeof-cancer-wetreat__card {
  width: 7.81rem;
  height: 9.36rem;
  border-radius: 0.95rem;
  background-color: #ffeaf2;
  position: relative;
  padding: 0.59rem;

  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.typeof-cancer-wetreat__card > img {
  width: 6.15rem;
  height: 5rem;
}

.typeof-cancer-wetreat__card > h2 {
  font-size: 0.81rem;
  font-weight: 500;
  line-height: 0.81rem;
  position: absolute;
  bottom: 0.4rem;
  right: 0.3rem;
  width: 5.82rem;
  align-self: flex-start;
}

.typeof-cancer-wetreat__left-container
  > .typeof-cancer-wetreat__card:nth-child(1)
  > img {
  width: 6.15rem;
  height: 5rem;
}

.typeof-cancer-wetreat__left-container
  > .typeof-cancer-wetreat__card:nth-child(2)
  > img {
  width: 5.3rem;
  height: 5.66rem;
}

.typeof-cancer-wetreat__left-container
  > .typeof-cancer-wetreat__card:nth-child(3)
  > img {
  width: 4.04rem;
  height: 4.89rem;
}

.typeof-cancer-wetreat__left-container
  > .typeof-cancer-wetreat__card:nth-child(4)
  > img {
  width: 4.9rem;
  height: 5.27rem;
}
.typeof-cancer-wetreat__right-container
  > .typeof-cancer-wetreat__card:nth-child(2)
  > img {
  width: 5rem;
  height: 4.4rem;
}

.typeof-cancer-wetreat__right-container
  > .typeof-cancer-wetreat__card:nth-child(3)
  > img {
  width: 4.04rem;
  height: 6.39rem;
}

.typeof-cancer-wetreat__right-container
  > .typeof-cancer-wetreat__card:nth-child(4)
  > img {
  width: 6.68rem;
  height: 4.9rem;
}

.typeof-cancer-wetreat__right-container
  > .typeof-cancer-wetreat__card:nth-child(5)
  > img {
  width: 6.23rem;
  height: 5.4rem;
}

@media screen and (min-width: 768px) {
  .typeof-cancer-wetreat > h3 {
    display: block;
    font-size: 1.13rem;
    line-height: 1.32rem;
    font-weight: 700;
    color: var(--brandClr);
  }
  .typeof-cancer-wetreat {
    flex-direction: column;
    gap: 0.67rem;
  }

  .typeof-cancer-wetreat__right-container > h3 {
    display: none;
  }

  .typeof-cancer-wetreat__left-container,
  .typeof-cancer-wetreat__right-container {
    flex-direction: row !important;
    width: 100% !important;
    flex-wrap: wrap;
  }
  .typeof-cancer-wetreat__left-container {
    order: 2;
  }

  .typeof-cancer-wetreat__card {
    width: 7.03rem;
    height: 8.41rem;
    border-radius: 0.39rem;
  }

  .typeof-cancer-wetreat__right-container
    > .typeof-cancer-wetreat__card:nth-child(2)
    > img {
    width: 5.4rem;
    height: 4.75rem;
  }

  .typeof-cancer-wetreat__left-container
    > .typeof-cancer-wetreat__card:nth-child(1)
    > img {
    width: 5.38rem;
    height: 4.3rem;
  }

  .typeof-cancer-wetreat__left-container
    > .typeof-cancer-wetreat__card:nth-child(2)
    > img {
    width: 4.49rem;
    height: 4.79rem;
  }
  .typeof-cancer-wetreat__left-container
    > .typeof-cancer-wetreat__card:nth-child(3)
    > img {
    width: 3.05rem;
    height: 4.88rem;
  }

  .typeof-cancer-wetreat__right-container
    > .typeof-cancer-wetreat__card:nth-child(3)
    > img {
    width: 3.17rem;
    height: 5.01rem;
  }
  .typeof-cancer-wetreat__right-container
    > .typeof-cancer-wetreat__card:nth-child(4)
    > img {
    width: 5.49rem;
    height: 4.03rem;
  }
  .typeof-cancer-wetreat__right-container
    > .typeof-cancer-wetreat__card:nth-child(5)
    > img {
    width: 4.89rem;
    height: 4.26rem;
  }
  .typeof-cancer-wetreat__left-container
    > .typeof-cancer-wetreat__card:nth-child(4)
    > img {
    width: 4rem;
    height: 4.3rem;
    margin-right: 0.5rem;
  }
  .typeof-cancer-wetreat__card > h2 {
    font-size: 0.62rem;
    width: unset;
    line-height: 0.66rem;
    align-self: flex-end;
    margin-right: 0.3rem;
  }
}
